.partners-section {
  background-color: transparent; /* fundal mov deschis */
  text-align: center;
  padding: 20px 20px;
  position: relative;
  font-family: 'Righteous', sans-serif;
}

.partners-title {
  font-size: 78px;
  font-weight: 800;
  color: #3e014c;
  margin-bottom: 60px;
}

.partners-logos {
  display: flex;
  justify-content: center;
  gap: 60px; /* spațiu între logo-uri */
  flex-wrap: wrap;
  align-items: center;
}

.partners-logos img {
  max-width: 400px;
  height: auto;
  object-fit: contain;
}

@media (max-width: 1024px) {
  .partners-title {
    font-size: 50px;
    margin-bottom: 30px;
  }

  .partners-logos img {
    max-width: 250px;
  }

  .partners-logos {
    gap: 30px;
    flex-wrap: wrap;
    justify-content: center;
  }

  .partners-section {
    padding: 40px 20px;
  }
}

@media (max-width: 768px) {
  .partners-title {
    font-size: 40px;
  }

  .partners-logos img {
    max-width: 200px;
  }

  .partners-mouse {
    display: none;
  }
}

@media (max-width: 480px) {
  .partners-title {
    font-size: 32px;
  }

  .partners-logos img {
    max-width: 160px;
  }
}
